tile.mutant_plant.name=Mutanten Pflanze
﻿localization.contributors=Retro_King, Sxmba.eds, AquaticMushroom
tile.vase_amphora.porcelain.name=Porzellan Amphore
item.dnaSmilodon.name=Säbelzahntiger DNA
tile.vase_volute.restored.name=Restaurierte Volutenkrater
item.cookedDilophosaurus.name=Gekochtes Dilophosaurusfleisch
entity.fossil.phorusrhacos.name=Phorusrhacos
pedia.temperament.agressive=Aggressiv
anu.archers=Anu: Archers, fire!
pedia.order.item=Bestellungsartikel
item.bone_unique_item.ankylosaurus.name=Ankylosaurus Schwanzkeule
tile.vase_amphora.name=Amphora
pedia.untame=Ungezähmt
item.dnaMegalograptus.name=Megalograptus DNA
item.banner.dna.silver=Silver DNA
tile.calamites_fence_gate.name=Calamites Fence Gate
item.banner.nautilus.green=Green Nautilus
entity.fossil.Parasaurolophus.name=Parasaurolophus
item.bone_unique_item.tiktaalik.name=Tiktaalik Wrist
item.bone_unique_item.parasaurolophus.name=Parasaurolophus Kamm
item.ancient_helmet.name=Antiker Helm
item.dnaHorse.name=Pferd DNA
itemGroup.fossils_blocks=Antikes Baumaterial
tile.ancient_chest.name=Antike Schatztruhe
anu.leartThere=Anu: Look what I learned from there!
item.banner.amphora.red=Red Amphora
item.banner.biofossil.yellow=Yellow Fossil
item.banner.kylix.light_blue=Light Blue Kylix
anu.fewBeaten=Anu: Few have beaten me. Prepare to die.
item.raw_chicken_soup.name=Rohe Hühnchensuppe
item.ancient_sword.jei_desc=When used in conjunction with an Ancient Helmet, there is a chance to create lightning upon attacking. Striking a pig with this might create a worthy servant...
item.dnaCeratosaurus.name=Ceratosaurus DNA
entity.fossil.parasaurolophus.name=Parasaurolophus
item.syringeCow.name=Kuh Embryo
pedia.calm=Dieser Mob ist ruhig.
pedia.diet.piscivore=Fischfresser
pedia.egg.status.warm=Warm
item.fishNautilus.name=Nautilus
tile.dillhoffia_flower.name=Dillhoffia Blume
tile.osmunda.name=Osmunda
modifier.lightning.desc=Randomly summons lightning when attacking foes. Can convert pigs and pigmen into friendly zombie pigmen.
item.dnaPig.name=Schwein DNA
item.banner.dna.light_blue=Light Blue DNA
pedia.eggDry=Trocken
item.dna_sheep.name=Schaf DNA
tile.worktable.name=Archeologie Werkbank
item.banner.ancient_sword.cyan=Cyan Ancient Sword
item.banner.amphora.cyan=Cyan Amphora
entity.fossil.ceratosaurus.name=Ceratosaurus
tile.figurine.figurine_steve_damaged.name=Beschädigte Steve Figur
item.cookedMegalodon.name=Cooked Megalodon Meat
item.dnaPhorusrhacos.name=Phorusrhacos DNA
anu.coward=Anu: Bow using coward! Stop hiding!
tile.home_portal.name=Oberwelt Portal
entity.fossil.triceratops.name=Triceratops
tile.dense_sand.name=Dichter Sand
entity.fossil.mammoth.name=Mammut
item.embryo_horse.name=Pferde Embryo
entity.fossil.toyball.name=Ball
item.banner.biofossil.blue=Blue Fossil
pedia.embryo.Donkey=Donkey
entity.Villager.archeologist=Archäologe
item.embryoQuagga.name=Quagga Embryo
item.banner.kylix.black=Black Kylix
item.dnaTyrannosaurus.name=Tyrannosaurus DNA
tile.time_machine.name=Zeitmaschine
prehistoric.pregnant=Pregnant
item.cookedMosasaurus.name=Gekochtes Mosasaurusfleisch
item.banner.ancient_clock.yellow=Yellow Time Machine
pedia.order.follow=Folgen
tile.cephalotaxus.name=Cephalotaxus
item.toy.jei_desc=Toys can be placed near prehistoric creatures to entertain them.
item.rawPterosaur.name=Pteranodon Fleisch
item.dominican_amber.name=Dominikanischer Bernstein
tile.figurine.figurine_skeleton_pristine.name=Unberührte Skellet Figur
item.cookedPlesiosaur.name=Gekochtes Plesiosaurusfleisch
tile.vase_amphora.damaged.name=Zerbrochene Amphore
item.rawMegalania.name=Megalania Meat
item.banner.dna.yellow=Yellow DNA
item.eggPachycephalosaurus.name=Pachycephalosaurus Ei
item.cookedSarcosuchus.name=Gekochtes Sarcosuchusfleisch
item.bone_unique_item.compsognathus.name=Compsognathus Klaue
entity.fossil.anudead.name=Toter Anu
pedia.age=Alter:
item.fossil_sapling_calamites.name=Petrified Calamites Sapling
entity.fossil.henodus.name=Henodus
item.egg_cultivatedChicken.name=Kultiviertes Hühnerei
entity.fossil.mosasaurus.name=Mosasaurus
tile.figurine.figurine_zombie_pristine.name=Unberührte Zombie Figur
pedia.diet.herbivore=Pflanzenfresser
item.embryo_cow.name=Kuh Embryo
entity.fossil.therizinosaurus.name=Therizinosaurus
item.scarab_hoe.name=Scarabäus Hacke
item.banner.ancient_clock.magenta=Magenta Time Machine
dino.order.wander=%s is wandering
item.terrorBirdMeatCooked.name=Gebratener Terrorvogelbein
item.banner.nautilus.pink=Pink Nautilus
item.plant_fossil.name=Pflanzenfossil
item.dnaParrot.name=Parrot DNA
item.eggTiktaalik.name=Tiktaalik Egg
entity.fossil.titanis.name=Titanis
item.tar_fossil.jei_desc=Tar fossils can be analyzed to create cenozoic DNA, or can be placed in the world in the form of skeleton models.
item.rawMeganeura.name=Meganeura Meat
item.banner.biofossil.lime=Lime Fossil
tile.bennettitales_small.name=Bennettitales
item.whip.jei_desc=Whips can be used to forcefully tame prehistoric creatures or to mount rideable, tamed ones.
pedia.text.caution=!Gefährlich!
item.cookedIcthyosaurus.name=Cooked Ichthyosaurus Meat
item.shell.name=Nautilus Schale
tile.palm_sapling.name=Palaeoraphe Setzling
item.dnaAllosaurus.name=Allosaurus DNA
pedia.activity.both.desc=Dieser Mob ist im Laufe des Tages aktiv.
entity.fossil.debugtest.name=Debug Test
pedia.order.stay.desc=Dieser Mob wird sich nicht bewegen.
item.dnaVelociraptor.name=Velociraptor DNA
item.dnaMegalodon.name=Megalodon DNA
item.toyball.pink.name=Rosarote Kugel
tile.calamites_log.name=Calamites Log
tile.figurine.name=Figur
item.rawAnkylosaurus.name=Ankylosaurus Fleisch
item.tar_bucket.name=Teer Eimer
item.toyball.orange.name=Orangene Kugel
pedia.eggWarm=Warm
item.egg_cultivatedParrot.name=Cultivated Parrot Egg
item.record.record_anu.desc=Nanotyrano - Erwachen
pedia.angry.desc=Es wird auf Sicht angreifen.
tile.figurine.figurine_steve_broken.name=Zerbrochene Steve Figur
item.cookedElasmotherium.name=Gekochtes Elasmotheriumfleisch
item.banner.kylix.brown=Brown Kylix
modifier.paleontologist.name=Paleontologist
item.dnaNautilus.name=Nautilus DNA
item.scarab_pickaxe.name=Scarabäus Spitzhacke
pedia.embryo.inside=Embryo in:
item.bone_unique_item.platybelodon.name=Platybelodon Tusk
item.bone_unique_item.plesiosaur.name=Plesiosaurus Zähne
item.rawMegalograptus.name=Megalograptus Meat
item.eggNautilus.name=Nautilus Ei
pedia.diet.insectivore=Insektenfresser
item.banner.volute.light_blue=Light Blue Volute
item.eggAnkylosaurus.name=Ankylosaurus Ei
pedia.text.rideable=* Reitbar
item.seed_zamites.name=Zamites Samen
pedia.angry=Dieser Mob ist wütend.
item.bone_unique_item.confuciusornis.name=Confuciusornis Klaue
pigman.kill=Gezähmter Zombie Pigman: Ich habe eine andere Kreatur für Sie getötet!
item.banner.dna.lime=Lime DNA
pedia.diet.omnivore.desc=Dieses Tier frisst Pflanzen und Fleisch.
item.dnaIcthyosaurus.name=Ichthyosaurus DNA
item.dnaCoelacanth.name=Coelacanth DNA
item.dnaDryosaurus.name=Dryosaurus DNA
pedia.content.desc=Es wird dich nicht angreifen.
modifier.archeologist.desc=Increases the chance of rare treasure drops from fossil blocks.
entity.fossil.failuresaurus.name=Fehlersaurus
item.dnaTerrorBird.name=Terrorvogel DNA
pedia.embryo.Quagga=Quagga
tile.ancient_stone.name=Antiker Stein
entity.fossil.smilodon.name=Säbelzahntiger
item.bone_unique_item.spinosaurus.name=Spinosaurus Segel
tc.aspect.anteanus=Ruinen, Archäologie
item.rawSpinosaurus.name=Spinosaurus Fleisch
tile.obsidian_spikes.name=Obsidian Stacheln
pigman.summon=Gezähmter Zombie Pigman: Mein Herr! Ich werde bis in den Tod für euch kämpfen!
anu.unknownRanged=Anu: So is that your weapon?
item.banner.nautilus.lime=Lime Nautilus
item.fossilseed_dillhoffia.name=Versteinerter Dillhoffia Samen
entity.fossil.gastornis.name=Gastornis
tc.aspect.chronos=Zeit, Vergangenheit, Gegenwart, Zukunft
item.toyball.cyan.name=Türkise Kugel
tile.horsetail_large.name=Hoher Schachtelhalm
item.cookedTitanis.name=Gekochtes Titanisfleisch
entity.fossil.tarslime.name=Teer Schleim
item.egg_cultivatedKelenken.name=Kultiviertes Kelenken Ei
item.banner.nautilus.yellow=Yellow Nautilus
item.iron_javelin.name=Eisen Speer
item.cookedVelociraptor.name=Gekochtes Velociraptorfleisch
item.banner.biofossil.light_blue=Light Blue Fossil
item.fishCoelacanth.name=Coelacanth
tile.sarcophagus.name=Geheimnisvoller Sarkophag
entity.fossil.sarcosuchus.name=Sarcosuchus
item.rawBrachiosaurus.name=Brachiosaurus Fleisch
item.banner.ancient_sword.gray=Gray Ancient Sword
item.bone_unique_item.smilodon.name=Säbelzahntiger Zahn
dino.order.stay=%s is staying
tile.volcanic_rock.name=Vulkanischer Felsen
item.banner.amphora.gray=Gray Amphora
anu.bareHand=Anu: Bare hands... Stupid, but brave.
item.broken_helmet.name=Zerbrochener antiker Helm
item.banner.dna.magenta=Magenta DNA
entity.fossil.plesiosaur.name=Plesiosaurus
item.rawGallimimus.name=Gallimimus Fleisch
item.dnaChicken.name=Huhn DNA
item.dnaDeinonychus.name=Deinonychus DNA
item.rawTyrannosaurus.name=Tyrannosaurusfleisch
pedia.egg.status.wet=Feucht
tile.volcanic_slab_double.name=Vulkanische Steinstufe
item.cookedTriceratops.name=Gekochtes Triceratopsfleisch
entity.fossil.velociraptor.name=Velociraptor
fluid.tar=Tar
entity.fossil.confuciusornis.name=Confuciusornis
item.syringeSheep.name=Schaf Embryo
pedia.diet.omnivore=Allesfresser
item.banner.volute.green=Green Volute
item.bone_unique_item.stegosaurus.name=Stegosaurus Schwanzstacheln
item.fossilseed_crataegus.name=Versteinerter Crataegus Samen
entity.fossil.deinonychus.name=Deinonychus
item.dnaSpinosaurus.name=Spinosaurus DNA
item.rawDodo.name=Dodofleisch
item.eggStegosaurus.name=Stegosaurus Ei
item.dnaTiktaalik.name=Tiktaalik DNA
tile.palm_planks_slab_double.name=Palaeoraphe Holzstufe
item.eggDryosaurus.name=Dryosaurus Ei
tile.volcanic_slab.name=Vulkanische Steinstufe
item.rawLiopleurodon.name=Liopleurodon Fleisch
anu.trans=Anu: Brutes, wake up your wisdom.
modifier.scarab.name=Scarab Gem
tile.skull_block.name=Schädel Block
item.cookedPachycephalosaurus.name=Gekochtes Pachycephalosaurusfleisch
item.ancient_clock.name=Antike Uhr
analyzer.chance=Chance:
item.cookedQuagga.name=Gekochtes Quaggafleisch
pedia.temperament.none=Ruhig
tile.figurine.figurine_enderman_damaged.name=Beschädigte Schweinezombie Figur
tile.palm_fence.name=Palaeoraphe Fence
item.banner.nautilus.blue=Blue Nautilus
pedia.embryo.Smilodon=Säbelzahntiger
tile.permafrost.name=Permafrost
tile.vaccinium.name=Vaccinium
item.rawAllosaurus.name=Allosaurus Fleisch
tile.fake_obsidian.name=Obsidian
item.rawHenodus.name=Henodus Meat
item.rawStegosaurus.name=Stegosaurus Fleisch
item.pottery_shard.name=Keramikscherbe
pedia.text.weak=Fast Tod
item.banner.amphora.light_blue=Light Blue Amphora
item.banner.volute.black=Black Volute
item.failuresaurusFlesh.name=Failuresaurus Fleisch
item.embryoSheep.name=Schaf Embryo
tile.ancient_wood_slab_double.name=Antike Holz Stufe
entity.fossil.pigboss.name=Anu
pedia.embryo.Chicken=Huhn
item.shin_leggings.name=Knochen Hose
item.syringeHorse.name=Pferde Embryo
item.dinoRibCage.Dryosaurus.name=Dryosaurus Brustkorb
item.fossilseed_tempskya.name=Versteinerter Tempskya Samen
item.banner.nautilus.cyan=Cyan Nautilus
item.stone_tablet.jei_desc=Stone tablets are ancient forms of art that depict valuable insights into the ancient world when placed.
item.dnaTriceratops.name=Triceratops DNA
item.bone_unique_item.pterosaur.name=Pteranodon Finger
item.eggCompsognathus.name=Compsognathus Ei
pedia.order=Aktueller Auftrag:
item.rawConfuciusornis.name=Confuciusornisfleisch
tile.feederActive.name=Fütterer
item.eggMegalodon.name=Megalodon Sac
tile.florissantia.name=Florissantia
entity.fossil.megalania.name=Megalania
item.banner.nautilus.light_blue=Light Blue Nautilus
item.eggTyrannosaurus.name=Tyrannosaurus Ei
item.banner.amphora.black=Black Amphora
pedia.order.wander=Wandern
item.banner.biofossil.gray=Gray Fossil
tile.vase_kylix.damaged.name=Zerbrochene Kylix
item.bone_leg_bone.name=Beinknochen
tile.anu_portal.name=Misteriöses Höhlenportal
item.toyball.silver.name=Hellgraue Kugel
pedia.happy=Dieser Mob ist glücklich.
pedia.health=Gesundheit:
pedia.embryo.Horse=Pferd
item.eggIcthyosaurus.name=Ichthyosaurus Fruchtblase
item.banner.amphora.purple=Purple Amphora
item.relic_scrap.name=Reliktschrott
item.banner.nautilus.silver=Silver Nautilus
item.eggSpinosaurus.name=Spinosaurus Ei
item.dnaDodo.name=Dodo DNA
item.rawSmilodon.name=Säbelzahntigerfleisch
tile.ancient_stone_stairs.name=Antike Steintreppe
item.toyball.yellow.name=Gelbe Kugel
item.rawPlatybelodon.name=Platybelodon Meat
item.eggMegalania.name=Megalania Egg
item.seed_paleopanax.name=Foozia Sporen
item.bone_vertebrae.name=Wirbelknochen
entity.fossil.anubite.name=Anubit
item.cookedTherizinosaurus.name=Gekochter Therizinosaurus
item.banner.volute.magenta=Magenta Volute
item.wooden_javelin.name=Holz Speer
item.banner.ancient_sword.pink=Pink Ancient Sword
item.scarab_axe.name=Scarabäus Axt
item.banner.ancient_sword.green=Green Ancient Sword
tile.cultivate_active.name=Kultivierungsbehälter
item.toyball.white.name=Weiße Kugel
pedia.egg.status=Status:
pedia.hunger=Hunger:
item.rawParasaurolophus.name=Parasaurolophus Meat
item.bone_unique_item.allosaurus.name=Allosaurus Klaue
tile.iced_stone.name=Vereister Stein
item.seed_tempskya.name=Tempskya Samen
pedia.eggCold=Kalt
item.banner.nautilus.brown=Brown Nautilus
item.rawCompsognathus.name=Compsognathus Fleisch
item.bone_unique_item.pachycephalosaurus.name=Pachycephalosaurus Schädelhorn
pedia.embryo.growing=Fortschritt:
item.cookedDryosaurus.name=Cooked Dryosaurus Meat
tile.paleopanax.name=Paleopanax
tile.calamites_leaves.name=Calamites Leaves
item.dnaHenodus.name=Henodus DNA
item.eggMegalograptus.name=Megalograptus Eggs
item.egg_cultivatedPhorusrhacos.name=Kultiviertes Phorusrhacos Ei
item.syringeSmilodon.name=Säbelzahntiger Embryo
item.broken_sword.name=Zerbrochenes antikes Schwert
item.cookedSmilodon.name=Gekochtes Säbelzahntigerfleisch
item.fishSturgeon.name=Stör
anu.blaze=Anu: Blazes! Destroy the enemy!
anu.breakblock=Du kannst hier keine Blöcke abbauen, ohne Anu zu besiegen.
item.rawTiktaalik.name=Tiktaalik Meat
item.bone_arm_bone.name=%s Armknochen
pedia.embryo.Llama=Llama
item.banner.dna.blue=Blue DNA
tile.palm_fence_gate.name=Palaeoraphe Fence Gate
tile.palm_stairs.name=Paleoraphe Holz Treppen
pedia.activity.nocturnal=Nachtaktiv
pedia.diet=Ernährung:
item.banner.volute.lime=Lime Volute
item.egg_cultivated_chicken.name=Kultiviertes Hühnerei
item.record_scarab.name=Fossile Schallplatte
item.dnaRabbit.name=Rabbit DNA
item.fossilseed_sarracina.name=Versteinerter Sarracenia Samen
tile.vase_kylix.restored.name=Restaurierte Kylix
tile.vase_kylix.black_figure.name=Schwarzfigurige Kylix
item.embryoRabbit.name=Rabbit Embryo
tile.horsetail_small.name=Schachtelhalm
item.banner.ancient_clock.white=White Time Machine
tile.palm_log.name=Palaeoraphe Holz
item.banner.amphora.pink=Pink Amphora
tile.ancient_stone_slab.name=Antike Stein Stufe
tile.zamites.name=Zamiten
item.bone_unique_item.icthyosaurus.name=Ichthyosaurus Sklerotischer Ring
tile.crataegus.name=Crataegus
item.record_anu.name=Fossile Schallplatte
item.cookedLiopleurodon.name=Gekochtes Liopleurodonfleisch
pedia.diet.pisccarnivore.desc=Dieses Tier frisst Fisch und Fleisch.
item.cookedCompsognathus.name=Gekochtes Compsognathusfleisch
item.banner.amphora.magenta=Magenta Amphora
item.banner.amphora.silver=Silver Amphora
entity.fossil.dodo.name=Dodo
item.embryoPig.name=Schweine Embryo
item.fossilseed_zamites.name=Versteinerter Zamites Samen
item.banner.amphora.lime=Lime Amphora
item.banner.volute.orange=Orange Volute
entity.fossil.anueffect.name=Anu Effekt
item.bone_unique_item.therizinosaurus.name=Therizinosaurus Klaue
tc.aspect.priscus=Fossil, Graben, Paläontologie
anu.hello=Anu: Kneel before me, resistance is futile.
material.tar_slime.name=Tar
item.banner.volute.red=Red Volute
tile.amber_ore.name=Bernsteinerz
item.banner.dna.pink=Pink DNA
item.biofossil.name=Biofossil
item.bone_unique_item.mosasaurus.name=Mosasaurus Zahn
item.toy_scratching_post.name=Kratzbaum
item.seed_florissantia.name=Florissantia Samen
item.syringeDodo.name=Dodo Embryo
item.rawMegaloceros.name=Megaloceros Fleisch
item.syringeElasmotherium.name=Elasmotherium Embryo
tile.anubite_statue.name=Anubit Statue
item.eggDilophosaurus.name=Dilophosaurus Ei
item.eggVelociraptor.name=Velociraptor Ei
entity.fossil.Therizinosaurus.name=Therizinosaurus
item.syringePlatybelodon.name=Platybelodon Embryo
item.banner.biofossil.pink=Pink Fossil
item.seed_welwitschia.name=Welwitschia Samen
item.banner.dna.purple=Purple DNA
item.gold_javelin.name=Goldener Speer
tile.palm_trapdoor.name=Palaeoraphe Trapdoor
pedia.temperament.agressive.desc=Dieses Tier greift andere Mobs an.
item.banner.dna.white=White DNA
item.aquatic_scarab_gem.name=Aquatischer Skarabeus
anu.unknownMelee=Anu: Ha! Stop playing!
item.banner.kylix.red=Red Kylix
item.banner.ancient_sword.blue=Blue Ancient Sword
item.record.record_scarab.desc=Nanotyrano - Legende des Skarabäus
item.banner.nautilus.black=Black Nautilus
pedia.activity.both=Kathemeral
item.dinopedia.jei_desc=The Dinopedia can reveal important information about prehistoric creatures or their surrogate mothers.
tile.ependra.name=Ephedra
item.whip.name=Peitsche
pedia.embryo.Sheep=Schaf
item.dnaMammoth.name=Mammut DNA
item.toyball.green.name=Grüne Kugel
item.cookedTyrannosaurus.name=Gekochtes Tyrannosaurusfleisch
item.dnaGallimimus.name=Gallimimus DNA
item.cookedMegalograptus.name=Cooked Megalograptus Meat
item.banner.amphora.green=Green Amphora
item.toyball.black.name=Schwarze Kugel
item.syringeLlama.name=Llama Embryo
dino.order.follow=%s is following
tile.figurine.figurine_zombie_damaged.name=Beschädigte Zombie Figur
item.banner.ancient_sword.silver=Silver Ancient Sword
tile.figurine.figurine_pigzombie_damaged.name=Beschädigte Enderman Figur
item.cookedTiktaalik.name=Cooked Tiktaalik Meat
item.feet_boots.name=Knochen Schuhe
prehistoric.period=.
item.banner.ancient_clock.orange=Orange Time Machine
item.syringeMammoth.name=Mammut Embryo
item.banner.amphora.blue=Blue Amphora
pedia.temperament.scared.desc=Dieser Mob läuft von anderen Mobs davon.
item.cookedCeratosaurus.name=Gekochtes Ceratosaurusfleisch
item.quaggaMeat.name=Quagga Meat
pedia.diet.piscivore.desc=Dieses Tier frisst Fisch.
item.eggPhorusrhacos.name=Phorusrhacos Ei
pedia.sad=Dieser Mob ist traurig.
item.fossilseed_florissantia.name=Versteinerter Florissantia Samen
tile.vase_amphora.restored.name=Restaurierte Amphore
item.toyball.brown.name=Braune Kugel
item.banner.biofossil.brown=Brown Fossil
item.biofossil.jei_desc=Biofossils can be analyzed to create mesozoic or paleozoic DNA, or can be placed in the world in the form of skeleton models.
material.ancient_metal.name=Ancient Metal
tile.duisbergia.name=Duisbergia
item.dnaPlatybelodon.name=Platybelodon DNA
item.cookedPterosaur.name=Gekochtes Pteranodonfleisch
pedia.embryo.Platybelodon=Platybelodon
tile.sifter_active.name=Sieb
item.banner.kylix.orange=Orange Kylix
tile.fossil.name=Fossil
item.dnaBrachiosaurus.name=Brachiosaurus DNA
item.embryoPolarbear.name=Polar Bear Embryo
item.banner.ancient_sword.black=Black Ancient Sword
pedia.gender=Geschlecht:
item.egg_cultivatedTitanis.name=Kultiviertes Titanis Ei
pedia.temperament.scared=Zaghaft
item.rawElasmotherium.name=Elasmotherium Fleisch
item.banner.volute.brown=Brown Volute
tile.time_machine.commingsoon=Coming Soon...
tile.palm_planks_slab.name=Palaeoraphe Holzstufe
pedia.eggProgress=Fortschritt
prehistoric.full=This %s is full.
item.palm_door_item.name=Palaeoraphe Door
pedia.eggDays=Tage
pedia.embryo.Pig=Schwein
item.toyball.lightBlue.name=Hellblaue Kugel
item.terrorBirdMeat.name=Terror Bird Leg
item.banner.biofossil.orange=Orange Fossil
pedia.embryo.Cow=Kuh
item.banner.nautilus.gray=Gray Nautilus
item.dnaMeganeura.name=Meganeura DNA
item.seed_duisbergia.name=Fossilized Duisbergia Seeds
tile.calamites_planks.name=Calamites Planks
item.embryoCow.name=Kuh Embryo
item.dnaSheep.name=Schaf DNA
item.eggPlesiosaur.name=Plesiosaurus Fruchtblase
item.cooked_chicken_soup.name=Gekochte Hühnchensuppe
pedia.embryo.Polarbear=Polar Bear
entity.fossil.liopleurodon.name=Liopleurodon
tile.ancient_wood_pillar.name=Antike Holzsäule
item.dnaAnkylosaurus.name=Ankylosaurus DNA
item.toyball.red.name=Rote Kugel
item.cookedMeganeura.name=Cooked Meganeura Meat
tile.figurine.figurine_enderman_pristine.name=Unberührte Schweinezombie Figur
item.seed_vaccinium.name=Vaccinium Samen
item.bone_unique_item.sarcosuchus.name=Sarcosuchus Haut
item.eggAlligator_gar.name=Alligator Eier
anu.qi=Anu: Qi-shock!
item.egg_cultivatedConfuciusornis.name=Kultiviertes Confuciusornis Ei
anu.draw=Anu: DRAW YOUR SWORD.
item.eggGastornis.name=Gastornis Ei
item.diamond_javelin.name=Diamant Speer
item.seed_osmunda.name=Osmunda Sporen
item.embryoMammoth.name=Mammut Embryo
entity.fossil.brachiosaurus.name=Brachiosaurus
item.dnaPterosaur.name=Pteranodon DNA
item.embryoDodo.name=Dodo Embryo
item.banner.ancient_sword.orange=Orange Ancient Sword
pedia.egg.status.cold=Kalt
entity.fossil.birdegg.name=Vogel Ei
item.banner.ancient_clock.pink=Pink Time Machine
entity.fossil.allosaurus.name=Allosaurus
item.fossilseed_horsetail.name=Versteinerte Schachtelhalm Samen
item.banner.dna.gray=Gray DNA
item.banner.ancient_sword.light_blue=Light Blue Ancient Sword
entity.fossil.toyscratchingpost.name=Kratzbaum
item.banner.nautilus.white=White Nautilus
item.dnaCow.name=Kuh DNA
item.dnaParasaurolophus.name=Parasaurolophus DNA
item.embryo_sheep.name=Schaf Embryo
item.seed_horsetail.name=Schachtelhalm Sporen
item.eggDodo.name=Dodo Ei
item.eggParasaurolophus.name=Parasaurolophus Ei
entity.fossil.sentrypigman.name=Schweinezombie Wache
item.bone_unique_item.gallimimus.name=Gallimimus Klaue
item.bone_unique_item.gastornis.name=Gastornis Schlüsselbein
anu.no=Anu: NO!!!
item.embryoChicken.name=Huhn Embryo
item.calamites_door_item.name=Calamites Door
tile.ancient_wood.name=Antikes Holz
item.bone_unique_item.triceratops.name=Triceratops Horn
item.skull_helmet.name=Totenkopf Helm
dinoegg.hatched=A prehistoric egg has hatched!
entity.fossil.stone_tablet.name=Steintafel
item.cooked_egg.name=Gekochtes Ei
item.syringeChicken.name=Hühner Embryo
tile.palm_door.name=Palaeoraphe Door
item.amber.name=Bernstein
item.banner.ancient_sword.purple=Purple Ancient Sword
item.dnaPlesiosaur.name=Plesiosaurus DNA
tile.tempskya.name=Tempskya
item.dnaMegalania.name=Megalania DNA
anu.leartHere=Anu: Look what I learned from here!
item.fossilseed_paleopanax.name=Versteinerte Foozia Sporen
item.bone_unique_item.velociraptor.name=Velociraptor-Kralle
item.toyball.blue.name=Blaue Kugel
entity.fossil.kelenken.name=Kelenken
item.toyball.purple.name=Lila Ball
item.egg_cultivatedGastornis.name=Kultiviertes Gastornis Ei
item.dnaConfuciusornis.name=Confuciousornis DNA
item.cookedSturgeon.name=Gekochtes Störfleisch
tile.calamites_trapdoor.name=Calamites Trapdoor
item.banner.kylix.silver=Silver Kylix
item.scarab_sword.name=Scarabäus Schwert
item.eggSarcosuchus.name=Sarcosuchus Ei
item.seed_bennettitales.name=Bennettitales Samen
item.bone_unique_item.ceratosaurus.name=Ceatosaurus Horn
tile.analyzer_active.name=Analysator
tile.figurine.figurine_skeleton_damaged.name=Beschädigte Skelett Figur
item.embryoSmilodon.name=Säbelzahntiger Embryo
item.bone_unique_item.titanis.name=Titanis Schlüsselbein
item.dnaDilophosaurus.name=Dilophosaurus DNA
item.banner.kylix.yellow=Yellow Kylix
item.rawTriceratops.name=Triceratops Fleisch
item.dnaStegosaurus.name=Stegosaurus DNA
item.dnaLlama.name=Llama DNA
anu.mySword=Anu: Trying to use my magic against me? Bad Idea.
item.banner.kylix.cyan=Cyan Kylix
item.embryo_pig.name=Schweine Embryo
entity.fossil.pachycephalosaurus.name=Pachycephalosaurus
tile.calamites_door.name=Calamites Door
entity.fossil.ankylosaurus.name=Ankylosaurus
entity.fossil.sturgeon.name=Stör
pedia.order.follow.desc=Dieser Mob wird seinen Besitzer folgen.
tile.vase_volute.black_figure.name=Schwarzfigurige Volutenkrater
modifier.lightning.name=Lightning Rod
item.eggTitanis.name=Titanis Ei
item.banner.kylix.gray=Gray Kylix
item.dna_horse.name=Pferde DNA
item.cookedGallimimus.name=Gekochtes Gallimimusfleisch
item.banner.nautilus.orange=Orange Nautilus
item.bone_unique_item.mammoth.name=Mammut Stoßzahn
tile.figurine.figurine_mysterious.name=Mysteriöse Figur
item.banner.volute.pink=Pink Volute
tile.slimetrail.name=Fehlersaurus Spur
item.bone_unique_item.kelenken.name=Kelenken Schlüsselbein
tile.anu_statue.name=Anu Totem
pedia.text.owner=Besitzer:
anu.summon=Anu: Servants, your Master calls.
item.seed_ephedra.name=Ephedra Samen
item.bone_unique_item.brachiosaurus.name=Brachisaurus Klaue
tile.ancient_stone_brick.name=Antiker Steinziegel
item.banner.dna.black=Black DNA
item.fossilseed_vaccinium.name=Versteinerter Vaccinium Samen
item.syringePig.name=Schwein Embryo
item.eggDeinonychus.name=Deinonychus Ei
item.dnaPachycephalosaurus.name=Pachycephalosaurus DNA
item.banner.ancient_clock.brown=Brown Time Machine
anu.fireRain=Anu: Lets rain some fire!
item.banner.ancient_sword.lime=Lime Ancient Sword
item.bone_unique_item.phorusrhacos.name=Phorusrhacos Schlüsselbein
item.ancient_key.name=Antiker Schlüssel
item.bone_foot.name=%s Fuß
item.banner.ancient_sword.brown=Brown Ancient Sword
entity.fossil.tyrannosaurus.name=Tyrannosaurus
item.dnaMosasaurus.name=Mosasaurus DNA
entity.fossil.tiktaalik.name=Tiktaalik
item.dnaKelenken.name=Kelenken DNA
item.eggHenodus.name=Henodus Ei
item.eggCoelacanth.name=Coelacanth Ei
tile.drum.name=Trommel
pedia.embryo.Elasmotherium=Elasmotherium
item.dnaPolarbear.name=Polar Bear DNA
item.dnaTherizinosaurus.name=Therizinosaurus DNA
item.banner.ancient_clock.red=Red Time Machine
pedia.content=Dieser Mob ist zufrieden.
item.banner.biofossil.magenta=Magenta Fossil
entity.fossil.meganeura.name=Meganeura
item.bone_unique_item.quagga.name=Quagga Zahn
item.banner.kylix.white=White Kylix
tile.vase_volute.red_figure.name=Rotfigurige Volutenkrater
item.ancient_javelin.name=Antiker Speer
pedia.diet.carnivore_egg=Eierfressender Fleischfresser
item.banner.ancient_clock.gray=Gray Time Machine
tile.vase_kylix.red_figure.name=Rotfigurige Kylix
tile.ancient_wood_stairs.name=Antike Holztreppe
item.banner.ancient_sword.magenta=Magenta Ancient Sword
item.banner.dna.green=Green DNA
tile.figurine.figurine_pigzombie_pristine.name=Unberührte Enderman Figur
modifier.paleontologist.desc=Increases the chance of rare fossil drops from fossil blocks.
item.fossilseed_cephalotaxus.name=Versteinerter Cephalotaxus Samen
item.banner.volute.yellow=Yellow Volute
item.syringePolarbear.name=Polar Bear Embryo
item.scarab_gem.name=Scarabeus
item.magic_conch.name=Magische Muschelschale
item.cookedAllosaurus.name=Gekochtes Allosaurusfleisch
prehistoric.autotame=You have tamed this %s .
item.eggTherizinosaurus.name=Therizinosaurus Ei
tile.calamites_planks_slab_double.name=Calamites Planks Slab
pedia.activity.diurinal.desc=Dieser Mob ist während des Tages aktiv.
item.banner.volute.blue=Blue Volute
item.syringeQuagga.name=Quagga Embryo
item.banner.nautilus.purple=Purple Nautilus
item.banner.amphora.white=White Amphora
item.rawKelenken.name=Kelenken Fleisch
item.record.record_bones.desc=WhiteJoshMan - Knochen
item.toyball.magenta.name=Violette Kugel
tile.sifter.name=Sieb
item.cookedSpinosaurus.name=Gekochtes Spinosaurusfleisch
tile.vase_volute.name=Volute
item.rawQuagga.name=Quaggafleisch
item.cookedAlligator_gar.name=Gekochtes Alligatorhechtfleisch
item.dinopedia.name=Dinopedia
item.eggKelenken.name=Kelenken Ei
entity.fossil.spinosaurus.name=Spinosaurus
pedia.order.stay=Bleiben
modifier.archeologist.name=Archaeologist
item.banner.biofossil.black=Black Fossil
item.eggTriceratops.name=Triceratops Ei
pedia.embryo.Rabbit=Rabbit
pedia.diet.carnivore_egg.desc=Dieses Tier frisst Eier und Fleisch.
item.embryoPlatybelodon.name=Platybelodon Embryo
item.banner.amphora.brown=Brown Amphora
item.fishAlligator_gar.name=Alligatorhecht
item.bone_unique_item.elasmotherium.name=Elasmotherium Horn
item.cookedParasaurolophus.name=Cooked Parasaurolophus Meat
item.stone_tablet.name=Steintafel
tile.ancient_wood_slab.name=Antike Holz Stufe
item.syringeDonkey.name=Donkey Embryo
item.archNotebook.name=Archeologisches Notizbuch
item.skull_chestplate.name=Knochen Brustkorb
pigman.sit=Gezähmter Zombie Pigman: Ich werde tun, was mir mein Herr befiehlt.
pedia.embryo.Mammoth=Mammut
item.banner.ancient_clock.light_blue=Light Blue Time Machine
item.ancient_sword.name=Antikes Schwert
item.rawMosasaurus.name=Mosasaurus Fleisch
pedia.diet.carnivore.desc=Dieses Tier frisst Fleisch.
item.banner.biofossil.cyan=Cyan Fossil
tile.palm_leaves.name=Palaeoraphe Blätter
item.embryoElasmotherium.name=Elasmotherium Embryo
item.rawCeratosaurus.name=Ceratosaurus Fleisch
item.record_bones.name=Fossile Schallplatte
item.rawPlesiosaur.name=Plesiosaur Fleisch
item.cookedKelenken.name=Gekochtes Kelenkenfleisch
pedia.sad.desc=Es wird auf Sicht angreifen.
item.seed_cephalotaxus.name=Cephalotaxus Samen
entity.fossil.ancient_javelin.name=Antiker Speer
item.eggCeratosaurus.name=Ceratosaurus Ei
prehistoric.essencefail=This prehistoric mob is fully grown!
tile.ancient_glass.name=Antikes Glas
pedia.gender.female=Weibchen
item.rawDilophosaurus.name=Dilophosaurus Fleisch
pedia.embryo.Dodo=Dodo
item.banner.kylix.pink=Pink Kylix
pedia.diet.pisccarnivore=Fleischfressender Fischfresser
tile.feeder.jei_desc=Feeders can be filled with meat or plants in order to create a food source for prehistoric enclosures.
pedia.diet.none.desc=Dieses Tier frisst nicht.
entity.fossil.gallimimus.name=Gallimimus
item.seed_dillhoffia.name=Dillhoffia Samen
entity.fossil.Icthyosaurus.name=Ichthyosaurus
item.record.record_discovering.desc=Nanotyrano - Entdeckung der Vergangenheit
entity.fossil.dinoegg.name=Dinosaurier Ei
item.fossil_sapling_palae.name=Petrified Palaeoraphe Sapling
tile.ancient_wood_plate.name=Antike Holzplatte
item.egg_cultivatedDodo.name=Kultiviertes Dodo Ei
item.rawSarcosuchus.name=Sarcosuchus Fleisch
item.cookedCoelacanth.name=Gekochter Coelacanth
item.banner.ancient_clock.cyan=Cyan Time Machine
modifier.scarab.desc=Increases durability, speed, mining level, and attack damage.
pedia.activity=Aktivität:
tile.feeder.name=Fütterer
item.ancientSword.name=Antikes Schwert
item.cookedPhorusrhacos.name=Gekochtes Phorusrhacosfleisch
item.chicken_essence.jei_desc=Chicken Essence can be fed to prehistoric creatures in order to grow them quickly.
item.rawMegalodon.name=Megalodon Meat
item.banner.dna.cyan=Cyan DNA
tile.tar.name=Teer
item.quaggaMeatCooked.name=Gekochtes Quaggafleisch
tile.licopodiophyta.name=Archaeosigillaria
pedia.calm.desc=Es greift nur an, wenn hungrig.
pedia.text.fly=* Flugfähig
tile.fern_block.name=Prehistorischer Farn
entity.fossil.friendlypigzombie.name=Freundlicher Schweinezombie
item.rawDeinonychus.name=Deinonychus Fleisch
pedia.diet.carnivore=Fleischfresser
item.rawIcthyosaurus.name=Ichthyosaurus Meat
item.rawGastornis.name=Gastornis Fleisch
item.cookedConfuciusornis.name=Gekochtes Confuciusornisfleisch
pedia.eggWet=Feucht
pedia.temperament=Temperament:
tile.calamites_stairs.name=Calamites Planks Stairs
tile.welwitschia.name=Welwitschia
item.banner.dna.red=Red DNA
item.banner.biofossil.green=Green Fossil
item.fern_seed.name=Antike Farnsporen
item.banner.volute.cyan=Cyan Volute
tile.figurine.figurine_enderman_broken.name=Zerbrochene Zombie Pigman Figur
item.rawPachycephalosaurus.name=Pachycephalosaurus Fleisch
item.banner.ancient_sword.yellow=Yellow Ancient Sword
pedia.eggDay=Tag
item.cookedDeinonychus.name=Gekochtes Deinonychusfleisch
item.fossilseed_osmunda.name=Versteinerte Osmunda Sporen
item.cookedStegosaurus.name=Gekochtes Stegosaurusfleisch
item.banner.nautilus.magenta=Magenta Nautilus
item.bone_skull.name=%s Schädel
item.iced_meat.name=Gefrohrenes Fleisch
item.bone_unique_item.dryosaurus.name=Dryosaurus Zahn
item.eggMeganeura.name=Meganeura Eggs
item.eggLiopleurodon.name=Liopleurodon Fruchtblase
item.record_discovering.name=Fossile Schallplatte
item.dnaSarcosuchus.name=Sarcosuchus DNA
item.embryoLlama.name=Llama Embryo
itemGroup.fossils_items=Antike Gegenstände
item.embryoHorse.name=Pferde Embryo
pedia.temperament.territorial=Territorial
tile.figurine.figurine_zombie_broken.name=Zerbrochene Zombie Figur
item.dnaElasmotherium.name=Elasmotherium DNA
pedia.activity.none.desc=Dieser Mob ist im Laufe des Tages aktiv.
entity.fossil.elasmotherium.name=Elasmotherium
item.bone_unique_item.sodo.name=Dodo Schlüsselbein
item.scarab_shovel.name=Scarabäus Schaufel
item.dnaSturgeon.name=Stör DNA
item.banner.ancient_clock.purple=Purple Time Machine
entity.fossil.coelacanth.name=Coelacanth
item.dnaGastornis.name=Gastornis DNA
item.banner.kylix.blue=Blue Kylix
item.banner.biofossil.purple=Purple Fossil
item.cookedAnkylosaurus.name=Gekochtes Ankylosaurusfleisch
tile.vase_volute.damaged.name=Zerbochene Volute
tile.palm_planks.name=Palaeoraphe Holzbretter
item.tooth_dagger.name=Zahn Dolch
tile.volcanic_ash.name=Vulkanische Asche
item.rawTitanis.name=Titanis Fleisch
tile.bennettitales_large.name=Hohe Bennettitales
item.fossilseed_licopodiophyta.name=Fossilized Archaeosigillaria Spores
item.bone_unique_item.megalania.name=Megalania Claw
item.banner.amphora.orange=Orange Amphora
item.rawTherizinosaurus.name=Therizinosaurus Meat
entity.fossil.platybelodon.name=Platybelodon
item.banner.ancient_clock.lime=Lime Time Machine
entity.fossil.toytetheredlog.name=Holz mit Seil
pedia.diet.insectivore.desc=Dieses Tier frisst Insekten.
item.failuresaurus_flesh.name=Fehlersaurus Fleisch
item.banner.volute.purple=Purple Volute
item.banner.volute.silver=Silver Volute
item.eggPterosaur.name=Pteranodon Ei
pedia.gender.male=Männchen
tile.figurine.figurine_skeleton_broken.name=Zerbrochene Skelett Figur
tile.vase_kylix.name=Kylix
item.skull.Dryosaurus.name=Dryosaurus Schädel
item.cookedHenodus.name=Cooked Henodus Meat
entity.fossil.nautilus.name=Nautilus
item.stone_javelin.name=Stein Speer
item.bone_ribcage.name=%s Brustkorb
item.dna_pig.name=Schweine DNA
entity.fossil.icthyosaurus.name=Icthyosaurus
entity.fossil.Henodus.name=Henodus
pedia.order.wander.desc=Dieser Mob ist frei, um zu wandern.
entity.fossil.stegosaurus.name=Stegosaurus
item.bone_unique_item.deinonychus.name=Deinonychus Klaue
pedia.activity.diurinal=Tagaktiv
tile.vase_amphora.red_figure.name=Rotfigurige Amphore
item.banner.ancient_sword.white=White Ancient Sword
item.cookedGastornis.name=Gekochtes Gastornisfleisch
item.syringeRabbit.name=Rabbit Embryo
item.chicken_essence.name=Hühneressenz
item.sjl.name=Sio-Chiu-Le
item.dnaLiopleurodon.name=Liopleurodon DNA
item.toyball.gray.name=Graue Kugel
pedia.diet.none=Keine
item.dnaTitanis.name=Titanis DNA
item.dna_cow.name=Kuh DNA
item.fossilseed_welwitschia.name=Versteinerter Welwitschia Samen
item.fossilseed_ephedra.name=Versteinerter Ephedra Samen
entity.fossil.alligator_gar.name=Alligatorhecht
entity.fossil.dilophosaurus.name=Dilophosaurus
tile.worktable_active.name=Archeologie Werkbank
item.banner.ancient_clock.green=Green Time Machine
item.seed_sarracina.name=Sarracenia Samen
pedia.moodstatus=Die Stimmung dieses Mobs ist
entity.fossil.anu.name=Anu
item.rawMammoth.name=Mammutfleisch
entity.fossil.pterosaur.name=Pteranodon
item.banner.kylix.magenta=Magenta Kylix
item.aquatic_scarab_gem.jei_desc=Aquatic Scarab gems can be used to tame large, hostile, aquatic prehistoric creatures once weakened, including Spinosaurus, Mosasaurus and Sarcosuchus.
item.dnaAlligator_gar.name=Alligatorhecht DNA
tile.vase_amphora.black_figure.name=Schwarzfigurige Amphore
item.seed_crataegus.name=Crataegus Samen
item.banner.ancient_clock.blue=Blue Time Machine
item.eggAllosaurus.name=Allosaurus Ei
item.banner.ancient_clock.silver=Silver Time Machine
item.dnaQuagga.name=Quagga DNA
item.banner.volute.white=White Volute
item.banner.kylix.lime=Lime Kylix
item.bone_unique_item.dodo.name=Dodo Wishbone
item.bone_unique_item.liopleurodon.name=Liopleurodon bauchrippen
entity.fossil.megaloceros.name=Megaloceros
item.embryoDonkey.name=Donkey Embryo
entity.fossil.quagga.name=Quagga
item.scarab_gem.jei_desc=An extremely rare drop from Fossil blocks, Scarab Gems can be used to tame large, hostile prehistoric creatures once weakened, including Tyrannosaurus and Allosaurus.
tile.calamites_planks_slab.name=Calamites Planks Slab
item.cookedPlatybelodon.name=Cooked Platybelodon Meat
prehistoric.betrayed=This %s has been betrayed!
pedia.temperament.territorial.desc=Dieser Mob wird andere Mobs angreifen, die nahe sind.
tile.strong_glass.name=Starkes Glas
item.tar_fossil.name=Teerfossil
pedia.eggStatus=Status
pedia.owner=Besitzer:
tile.ancient_stone_slab_double.name=Antike Stein Stufe
item.banner.biofossil.silver=Silver Fossil
tile.calamites_fence.name=Calamites Fence
item.dnaDonkey.name=Donkey DNA
item.potteryShard.name=Keramikscherbe
tile.figurine.figurine_steve_pristine.name=Unberührte Steve Figur
item.banner.volute.gray=Gray Volute
prehistoric.pregnantTime=Embryo Progress:
tile.sarracenia.name=Sarracenia
item.seed_licopodiophyta.name=Archaeosigillaria Spores
tile.vase_volute.porcelain.name=Porzellan Volutenkrater
pedia.diet.herbivore.desc=Dieses Tier frisst Pflanzen.
item.toy_tethered_log.name=Holz mit Seil
tile.calamites_sapling.name=Calamites Sapling
item.bone_unique_item.henodus.name=Henodus Panzer
item.ancient_helmet.jei_desc=When used in conjunction with an Ancient Helmet, there is a chance to create lightning upon attacking. Striking a pig might create a worthy servant...
item.dnaMegaloceros.name=Megaloceros DNA
tile.cultivate.name=Kultivierungsbehälter
item.banner.biofossil.red=Red Fossil
tile.analyzer.name=Analysator
item.rawPhorusrhacos.name=Phorusrhacos Fleisch
tile.bubble_blower.name=Seifenblasenmaschine
item.skull_stick.name=Totenkopf-Stock
pedia.text.chest=* Truhen
item.dnaCompsognathus.name=Compsognathus DNA
pedia.happy.desc=Es wird dich nicht angreifen.
item.eggMosasaurus.name=Mosasaurus Fruchtblase
item.rawDryosaurus.name=Dryosaurus Meat
item.fossilseed_bennettitales.name=Versteinerter Bennettitales Samen
item.eggBrachiosaurus.name=Brachiosaurus Ei
item.banner.amphora.yellow=Yellow Amphora
item.dna_chicken.name=Hühner DNA
item.banner.kylix.green=Green Kylix
item.banner.dna.brown=Brown DNA
item.toyball.lime.name=Hellgrüne Kugel
pedia.egg=Ei
item.bone_unique_item.megaloceros.name=Megaloceros Geweih
item.rawVelociraptor.name=Velociraptor Fleisch
item.cookedDodo.name=Gekochtes Dodofleisch
item.banner.kylix.purple=Purple Kylix
item.bone_unique_item.tyrannosaurus.name=Tyrannosaurus Zahn
item.banner.ancient_clock.black=Black Time Machine
pedia.egg.time=Schlüpffortschritt:
item.bone_unique_item.dilophosaurus.name=Dilophosaurus Klaue
entity.fossil.dryosaurus.name=Dryosaurus
pedia.activity.none=Kathemeral
pedia.activity.nocturnal.desc=Dieser Mob ist in der Nacht aktiv.
item.cookedMammoth.name=Gekochtes Mammutfleisch
item.eggSturgeon.name=Stör Eier
item.banner.ancient_sword.red=Red Ancient Sword
entity.fossil.javelin.name=Speer
item.cookedMegalania.name=Cooked Megalania Meat
pedia.temperament.none.desc=Dieser Mob hat keine Angst vor anderen Mobs.
item.syringeMegaloceros.name=Megaloceros Embryo
item.eggGallimimus.name=Gallimimus Ei
entity.fossil.megalodon.name=Megalodon
item.cookedBrachiosaurus.name=Gekochtes Brachiosaurusfleisch
item.banner.biofossil.white=White Fossil
item.banner.nautilus.red=Red Nautilus
entity.fossil.compsognathus.name=Compsognathus
item.eggConfuciusornis.name=Confuciusornis Ei
item.fossil_seed_fern.name=Versteinerte Farnsporen
tile.skull_lantern.name=Schädel Lanterne
item.cookedMegaloceros.name=Gekochtes Megaloceros Fleisch
tile.volcanic_brick.name=Vulkanischer Ziegel
cultivate.outBreak=Die Kultivierung ist fehlgeschlagen!
tile.vase_kylix.porcelain.name=Porzellan Kylix
tile.figurine.figurine_pigzombie_broken.name=Zerbrochene Enderman Figur
tile.volcanic_stairs.name=Vulkanische Treppe
entity.fossil.megalograptus.name=Megalograptus
item.tardrop.name=Teer Tropfen
item.banner.dna.orange=Orange DNA
